<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Components|E-mail">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to create an e-mail for a social engineering attack." /><title>Creating an E-mail</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/creating-email.html">Open topic with navigation</a>
        </p>
        <h3>Creating an E-mail</h3>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab. </li>
            <li value="2">When the <b class="UISelection">Manage Campaigns</b> area appears, open an existing campaign or configure a new campaign. Verify that the campaign uses the Custom setup. </li>
            <li value="3">
Click the <b class="UISelection">Add e-mail, web page, or portable file</b> button. 
</li>
            <li value="4">Click the<b class="UISelection"> E-mail</b> button. 
</li>
            <li value="5">When the e-mail configuration window appears, enter the following header information: 
</li>
        </ol>
        <ul>
            <li class="indentedList" value="1"><b>Subject </b>- The subject that displays in the message header and the subject line.
</li>
            <li class="indentedList" value="2"><b>From Address</b> - The sender’s e-mail address. </li>
            <li class="indentedList" value="3"><b>
From Name</b> - The sender’s name. 
</li>
        </ul>
        <ol start="6">
            <li value="6">Click the <b class="UISelection">Target </b>list dropdown and choose a target list. </li>
            <li value="7">
Click <b class="UISelection">Next </b>to continue to the E-mail Content window. 
</li>
            <li value="8">When the E-mail Content window appears, you need to create the body for the e-mail. Choose one of the following options:</li>
        </ol>
        <ul start="7" data-mc-continue="true">
            <li class="indentedList" value="9"> <![CDATA[ 
]]><b>Insert content from a template</b> - Click the Template dropdown menu and choose the template that you want to apply.
</li>
            <li class="indentedList" value="10"><b>Create your own content</b> - Use the plain text or rich text editor to create the e-mail body. You can insert any of the custom attributes to auto-fill the e-mail with data from the target list. For example, you can use the first_name attribute to insert the human target’s first name in the e-mail. </li>
        </ul>
        <ol start="9">
            <li value="9">
Click <b class="UISelection">Save </b>to save the e-mail component. 
At any time, you can click on the Preview tab to see a generated preview of the current e-mail. </li>
        </ol>
    </body>
</html>